## python-ratelimiter 1.2.0

=== debian/changelog ===
python-ratelimiter (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #880661)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 10 Dec 2017 15:08:28 +0100
