=== debian/control ===
Source: python-ratelimiter
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christian M. Amsüss <chrysn@fsfe.org>
Build-Depends: debhelper (>= 10), python3, python3-setuptools
Standards-Version: 4.1.1
Section: python
Homepage: https://github.com/RazerM/ratelimiter
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ratelimiter.git/
Vcs-git: https://anonscm.debian.org/python-modules/packages/ratelimiter.git

Package: python3-ratelimiter
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Description: simple Python library for limiting the rate of operations
 This package provides the ratelimiter module, which ensures that an
 operation will not be executed more than a given number of times on a
 given period. This can prove useful when working with third parties APIs
 which require for example a maximum of 10 requests per second.
