=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Succede as long as there are really no upstream tests. There are
	# already some in upstream master but missing from the distribution;
	# this is tracked on <https://github.com/RazerM/ratelimiter/issues/6>.
	[ 0 -eq `cat tests/*.py | wc -l` ]
