## python-ratelimiter 1.2.0.post0

=== debian/changelog ===
python-ratelimiter (1.2.0.post0-5) unstable; urgency=medium

  * Team upload.
  * Fix broken async support.
  * Build-depend on pytest-asyncio. Closes: #1114325
  * Use Salsa CI and pybuild autopkgtest.
  * Standards-Version: 4.7.2, d/watch v4 (no changes needed).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Fri, 26 Sep 2025 17:03:07 +0100

python-ratelimiter (1.2.0.post0-4) unstable; urgency=medium

  * Add debian/patches/use-async-keyword.patch
    - Makes package compatible with Python 3.11 Closes: #1025119
      Closes: #1028175

 -- Diane Trout <diane@ghic.org>  Sat, 07 Jan 2023 22:26:05 -0800

python-ratelimiter (1.2.0.post0-3) unstable; urgency=medium

  * debian/patches/PR13.patch
    - fix compat with pytest 7; Closes: #1013707

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jun 2022 00:09:51 -0400

python-ratelimiter (1.2.0.post0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper to 13.

  [ Boyuan Yang ]
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jun 2022 21:02:16 -0400

python-ratelimiter (1.2.0.post0-1) unstable; urgency=medium

  * Team upload.

  [ Christian M. Amsüss ]
  * New upstream release.
  * Run tests at build time.
  * Fix Vcs-* URIs.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Dylan Aïssi ]
  * Add "export LC_ALL=C.UTF-8" in d/rules to fix a build error.
  * Add dh-python to Build-Depends (Closes: #896736).
  * Add python3-pytest to Build-Depends to fix test.
  * Add "Testsuite: autopkgtest-pkg-python" in d/control.
  * Bump Standards-Version: 4.1.5 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 27 Jul 2018 04:27:28 +0200
