=== debian/control ===
Source: python-ratelimiter
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christian M. Amsüss <chrysn@fsfe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-pytest,
 python3-pytest-asyncio,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/RazerM/ratelimiter
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ratelimiter
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ratelimiter.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ratelimiter
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple Python library for limiting the rate of operations
 This package provides the ratelimiter module, which ensures that an
 operation will not be executed more than a given number of times on a
 given period. This can prove useful when working with third parties APIs
 which require for example a maximum of 10 requests per second.
